using Logging;
using UnityEngine;

public class Program : MonoBehaviour
{
    private void Awake()
    {
        UnityLogger.Init();
    }

    private void Start()
    {
        Debug.Log("Starting game...");
    }
}